# Twenties

Follow the [20-20-20 rule](https://www.aoa.org/AOA/Images/Patients/Eye%20Conditions/20-20-20-rule.pdf) with discrete reminders. Your Bangle will buzz every 20 minutes for you to look away from your screen, and then buzz 20 seconds later to look back. Additionally, alternate between standing and sitting every 20 minutes to be standing for [more than 30 minutes](https://uwaterloo.ca/kinesiology-health-sciences/how-long-should-you-stand-rather-sit-your-work-station) per hour.

## Usage

Download this app and it will automatically run in the background.

## Features

Vibrates to remind you to stand up and look away for healthy living.

Only vibrates during work days and hours.

## Creator

[@splch](https://github.com/splch/)
